name = "Magic Vibe Decorations - Halloween additions (Fabric/Forge)"
filename = "magicvibedecorations-HALLOWEEN 1.7.0 1.20.1 fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/MPAgKQOE/versions/NGn6sD5g/magicvibedecorations-HALLOWEEN%201.7.0%201.20.1%20fabric.jar"
hash = "34c37f15c9bd0023a6900e4536b404f8609f84dd3e3db73489b27f7d4998b0cdb9e7057274784bb1bb32a3dea503a4e83ffb251a2205f9425222e2369c932387"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = """
Mod adding various decorative and effective models to Minecraft, making very decent magical vibe you might desire.

This mod contains versions for both fabric and forge loader.

All items included are craftable using vanilla resources in the game."""

[update.modrinth]
mod-id = "MPAgKQOE"
version = "NGn6sD5g"
